﻿.ec_search .search-box {
    display: inline-block;
    position: relative;
    left: -4px;
}

.ec_search .i-search {
    position: relative;
    display: inline-block;
    width: 26px;
    height: 26px;
    left: -8px;
    background: url(/images/icon-zoom.png) #f0f6ff no-repeat center center;
    vertical-align: bottom;
}

.ec_search .ec_searchresult {
    max-width: 400px;
    overflow: auto;
}

.ec_search .select {
    background-color: red;
}

.ec_cartIcon {
    color: white;
    background-color: #104277;
    width: 30px;
    height: 30px;
    position: fixed;
    bottom: 85px;
    right: 30px;
    z-index: 20;
    padding: 5px 10px 20px 10px;
    text-align: center;
    vertical-align: central;
    _position: absolute; /* position fixed for IE6 */
}

.ec_errorMsg {
    display: inline-block;
    position: relative;
    padding-left: 9px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    text-align: left;
    color: #e4007f;
}

.input-error-border {
    border: 1px solid #e4007f !important;
}

.input-border {
    border: 1px solid #ccc !important;
}

.selectedRowBGColer {
    background: #93FF93;
}